import React from 'react';
export default function SdkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-612l83-108h555l82 107v613zm78-615h564l-36-45H234zm442 308-90 90 40 40 130-130-130-130-40 40zm-320 4 90-90-40-40-130 130 130 130 40-40z" })));
}
